
body {	 
	background:#ffffff   !important;
	color:#333;
	font-family: Open Sans, "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif;
	font-size: 16px;
	font-weight: normal;
	line-height: 1.8em;
}
::selection { background: #94bb54; color:#fff; text-shadow: none; }
h1,h2,h3,h4,h5,h6, .blogpostcategory .posted-date p, .team .title, .term-description p, .titleBottom, .about-us-block-left-title, .about-us-block-right-title,
.team .title{
	font-family: Oswald !important;
			font-weight: normal;
		line-height: 150%;
}

h1 { 	
	color:#111;
	font-size: 50px !important;
	}
	
h2, .term-description p { 	
	color:#312012;
	font-size: 30px !important;
	}

h3 { 	
	color:#111;
	font-size: 24px !important;
	}

h4 { 	
	color:#111;
	font-weight:normal;
	font-size: 24px !important;
	border-bottom:1px dashed #777;
	}		
h5 { 	
	color:#111;
	font-size: 26px !important;
	}	

h6 { 	
	color:#111;
	font-size: 20px !important;
	}	

.menu > li a {font-family: Open Sans !important;
			  font-size: 16px;
			  font-weight:normal;
			  color:#312012;
}

.menu .current_page_item a{color:#FFFFFF !important}


h2.title a {color:#111;}
a, a:active, a:visited, .footer_widget .widget_links ul li a{color: #000000;}	
.widget_nav_menu ul li a  {color: #ffffff;}
a:hover, h2.title a:hover, .item3 h3:hover,  .item3 h3 a:hover, #portitems2 h3 a:hover {color: #94bb54;}
.product-remove a:hover {color: #94bb54 !important;}




/* ***********************
--------------------------------------
------------MAIN COLOR----------
--------------------------------------
*********************** */

a:hover, span, a.important_color, .one_fourth h3:hover, .homerecent .productR .recentCart a:hover, .aq-block-aq_article_block a, .copyright a,
 .testimonial-texts i, .the-title a:hover, .date-post a, .block-post-author a, .blogpostcategory .post-meta a, .singledefult .meta a, .content ol.commentlist li .reply a,
.comment-author .commentsDate, .single-portfolio-skils i, .rightContentSP .single_add_to_cart_button:hover, .homerecent.productRH h3:hover, .current-menu-item a, 
.ui-tabs .ui-tabs-nav li.ui-tabs-active a, .aq-block-aq_twitter_block a, .pmc-count i,.pmc-count-simple i, em a, .aq-posts-block .date-post, 
.textwidget i, .prebuild-contact .textwidget i, .pagewrap a:hover, .respMenu i,.respMenu a i, span.pmcmenutitleimage:hover, #headerwrap.pmc_menu_transparent .menu > li > a:hover

{
	color:#312012;
}
#headerwrap.pmc_menu_transparent a.important_color, a.important_color, .menu > li a:hover, .current-menu-item > a {color:#94bb54 !important;}

/* ***********************
--------------------------------------
------------WHITE COLOR----------
--------------------------------------
*********************** */

.widget_tag_cloud a, .widget_product_tag_cloud a, .errorpage, .errorpage h2{
	color:#fff;
}
 
 
/* ***********************
--------------------------------------
------------BACKGROUND MAIN COLOR----------
--------------------------------------
*********************** */

.top-cart,  .onsale, .add_to_wishlist, .yith-wcwl-wishlistexistsbrowse, .yith-wcwl-wishlistaddedbrowse, .titleborderh2:after, .titleborderh2:before, .aq-block-aq_contact_block .wpcf7-submit,
.widget_tag_cloud a:hover, .widget_product_tag_cloud a, .menu .pmcbig ul.sub-menu li li:hover a:before, .menu ul.sub-menu li li:hover a:before,.menu ul li:hover a:before,
.aq-posts-block .holder-date, .aq-posts-block .recentdescription-text, .widget_price_filter .ui-slider .ui-slider-handle, .widget_price_filter .ui-widget-content,
.related .one_fourth .image img:hover, #commentform #respond #commentform input#submit:hover, #respond #commentform input#submit:hover,  
.portnavigation  .portprev:hover, .portnavigation  .portnext:hover, .woocommerce-tabs ul.tabs .active a, .woocommerce-tabs ul.tabs a:hover,  
a.button, input.button, button.button, .place-order .button, .aq-pricetable-wrapper li.aq-pricetable-title h3.title, .errorpage, .aq-block-aq_twitter_block .intent-meta a,
.pmc-icon .pmc-icon-icon, .ih-item.square.effect9 .info h3, .tp-bullets.simplebullets.round .bullet.selected, .tp-bullets.simplebullets.round .bullet:hover,
.catlinkhover, .catlink:hover, .mainwrap:hover .titleborderOut .titleborder, .testimonial-texts i, .wp-pagenavi .current, .wp-pagenavi a:link:hover, .blogpostcategory .blogmore,
.wp-pagenavi span.current, .wp-pagenavi a:hover, .blogpost .datecomment .link a,  .aq-posts-block .post-icon:after, .singledefult .post-icon, .blogpostcategory .post-icon,
.closehomeshow-portfolio, .closehomeshow-post,.aq-block-aq_blog_page_block .masonry_pmc .masonry-blog-link 
  {
	background:#94bb54 ;
}
.accordion .ui-state-default:hover, .ui-widget-header .ui-state-default:hover, .accordion .ui-state-active, .ui-state-hover, 
.ui-state-active, .catlinkhover{background:#94bb54 !important;}

.blogpost .datecomment .link a:hover, .aq-posts-block .post-icon, .singledefult .post-icon:after, .blogpostcategory .post-icon:after {background:#80a93d}

/* JUST BACKGROUND COLOR */
.bx-next:hover, .bx-prev:hover, .gototop, .woocommerce .button:hover, .postcontent.port .blogsingleimage .nextbutton.port, .postcontent.port .blogsingleimage .prevbutton.port,
mark, .homerecent.SP .bx-next:hover, .homerecent.SP .bx-prev:hover{
	background-color:#94bb54 ;
}

/* TRANSPARENT BACKGROUND COLOR */

.homerecent .recentimage .overdefult, .video-button a, .pmc-image .info{
	background:rgba(148,187,84,0.85);
}
.blogpostcategory .overdefultlink{background: rgba(148,187,84,0.8) url(images/plusIcon.png) no-repeat 370px 215px !important;}
.mini-blog .blogpostcategory .overdefultlink {background: rgba(148,187,84,0.8) url(images/plusIcon.png) no-repeat 170px 93px !important;}
.pmc-count:hover .pmc-count-number-border {width:100px;background:#94bb54;}
.pmc-count-simple .pmc-count-number-border {background:#94bb54;}
.pmc-icon:hover .pmc-icon-border, .pmc-icon-simple .pmc-icon-border {width:120px;background:#94bb54;}
.one_fifth.categories {border-bottom:2px solid#94bb54;}
.widget:hover .widget-line {border-bottom:2px solid#94bb54;}
.gototop,  .blogpostcategory .blogmore, .blogpost .datecomment .link a {border-bottom:4px solid#80a93d;}
.rightContentSP .single_add_to_cart_button:hover {border:2px solid #94bb54;}
.pmc-quote:hover {border-left:4px solid #94bb54 !important;}
.team .image img {border-bottom:5px solid #94bb54 !important;}
.blogpost .datecomment .link a:hover {border-bottom:4px solid #94bb54 !important;}
.aq-posts-block .recentdescription-text, .aq-block-aq_contact_block .wpcf7-submit {border-bottom:4px solid#80a93d;}
.team .title {border-bottom:1px solid#94bb54;}
.testimonial-texts i {border-bottom:4px solid#80a93d;border-right:3px solid#80a93d;border-left:3px solid#80a93d;border-top:2px solid#80a93d;}

/* ***********************
--------------------------------------
------------MENU----------
--------------------------------------
*********************** */
.menu li li:hover{background:#94bb54 !important;}
.menu li li a:hover {color:#fff !important;}
.menu .pmcbig ul.sub-menu li a:hover {color:#94bb54 !important;}
#headerwrap {height:56px !important;}
#logo {margin-top:30px;}
#header ul.menu > li > a {padding-top:14px;}
.menu li:hover ul {border-bottom: 3px solid #94bb54;}
.menu ul li a:before, .menu .pmcbig ul.sub-menu li li a:before {border: 2px solid #94bb54;}
#footer .menu a.important_color {border-bottom:none;}
#header ul.menu > li > a:hover {color:#FFFFFF !important}



/* ***********************
--------------------------------------
------------EXTRA TYPOGRAPHY----------
--------------------------------------
*********************** */
.item4 h3 a, .boxdescwraper h2,.socialfooter h3,  #portitems2 h3, #respond #commentform input,.widget_search form div input,
.content ol.commentlist li .comment-author .fn a, .projectdescription h2, .menu ul.sub-menu li a, .menu ul.children li a,.homerecent .productR h3,#remove a, .remove h2,
.widget_price_filter  .price_slider_amount .button, .place-order .button, .widget_login .submitbutton, .rightContentSP .single_add_to_cart_button, .button,
.aq-block-aq_contact_block .wpcf7-submit, .wttitle h4 a, .related h4 a, .accordion h3, .ui-widget, .question h3, .success h3, .info h3, .error h3,
.home.page .aq-block-aq_contact_block textarea, .home.page .aq-block-aq_contact_block input, .aq-block-aq_contact_block .wpcf7-submit, .featured-block h5 
{ font-family: Open Sans, "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif !important;}
 
 
.aq-posts-block .widget h3,
 .holder-date, .pmc-icon-wraper.top.big .pmc-icon-title{
	font-family: Oswald !important;
			font-weight: normal;
		line-height: 110%;}

.woocommerce-billing-fields span, .recentPrice del .amount, .recentPrice del, .total.top span {color:#121212;}



 /* ***********************
--------------------------------------
------------BOXED---------------------
-----------------------------------*/

  
 
 
 
/* ***********************
--------------------------------------
------------RESPONSIVE MODE----------
--------------------------------------
*********************** */


@media screen and (min-width:0px) and (max-width:1220px){
	.fixedmenu  {display:none !important;}/*to potrebno potem dodati nazaj */
	#header ul.menu > li {padding:0px 6px 34px 12px;}
	/*GENERAL*/
	.portsingle .homerecent .recentimage .overdefult {display:none !important;}
	.main, .top-nav,  #header,   #footerbwrap, #footerb, .pagewrap, .pagewrap-portfolio, .infotext{width: 94%; padding-left:3%;padding-right:3%; }
	.main .pagewrap, .mainwrap.blog.full-width-blog .main, .builder-social {width: 100%; padding-left:0%;padding-right:0%;}
	.pagecontent, .homerecentInner, .portfolio {width:100%;}
	.singledefult .post-icon:after, .blogpostcategory .post-icon:after, .border-line, .testimonial-texts i, .aq-posts-block .post-icon,
	.blogpostcategory .overdefult, .blogpostcategory .overdefultlink, .homerecent .one_third.big, .homerecent .one_third.first,
	.homerecent.pagePort .one_fourth .home-portfolio-categories, .homerecent.pagePort .one_third .home-portfolio-categories , .homerecent.pagePort .one_half .home-portfolio-categories 
	{display:none;}
	
	.pmc-google-map, .pw_map_canvas, .pmc-image, .pmc-image img, video#bgvid, .mainwrap-video {width:100% !important;height:auto;}
	.video iframe,  .video object,.video embed,.blogpostcategory iframe {position: absolute;top: 0;left: 0;width: 100% !important;height: 100% !important;}
	.postcontent iframe, .singledefult iframe {width:100% !important;}
	body{overflow:hidden;}

	.content.singledefult, .content.blog {width:60%;margin-right:2.66%;}
	.sidebar {width: 34%; float: left; }	
	img, .blogsingleimage, .blogimage, .blogpostcategory {max-width: 100%;height: auto;}
	.widget {margin-left:0;}
	
	/*BLOG*/
	
	.blogpostcategory .blogimage {min-height:0px;}
	.full-width-blog .blogimage, .full-width-blog .mini-blog-video-container{max-width:50%;}
	#slider-category {width:100% !important;height:auto;}

	.full-width-blog #slider-category {width:50% !important;}
	#slider-category .slider-item IMG {height:auto;}
	.full-width-blog .entry {width:48%;}
	.mini-blog .entry, .mini-blog-content.nosidebar .entry {width:62%;}
	.mini-blog .mini-blog-content, .mini-blog .blogpostcategory {width:100%;}
	.mini-blog .blogimage,.mini-blog #slider-category, .mini-blog .mini-blog-video-container {width:35% !important;}
	.mini-blog .blogpostcategory .blogimage {min-height:0px;}
	.mini-blog .sidebar {display:none;}
	
	/*PORTFOLIO */
	.homerecent.pagePort .one_half{width:100% !important;}
	.homerecent.pagePort .one_third.masonry_pmc {margin-right:1px;}
	.homerecent.pagePort .one_third.masonry_pmc .home-portfolio-categories,.homerecent.pagePort .one_half.masonry_pmc .home-portfolio-categories, .homerecent.pagePort .one_fourth.masonry_pmc .home-portfolio-categories {display:block;}
	.homerecent.pagePort .one_half.masonry_pmc {background:none;}
	.portsingle.home .blogsingleimage {min-height:300px;}
	.projectdetails {padding-bottom:20px;}
	.homerecent.pagePort .one_half  .image, .homerecent.pagePort .one_half .port-meta  {text-align:center;}
	.homerecent .one_third  {width:33% !important;overflow:hidden; }
	.recentimage{width:100%;height:100%;}
	.homerecent.pagePort .recentimage {height:auto;}
	.aq-block-aq_port_block_feed .homerecent .one_third .overdefult,.homerecent.pagePort .one_third  .overdefult, .homerecent.pagePort .one_half  .overdefult, .homerecent.pagePort .one_fourth .overdefult{display:none !important;}
	.homerecent.pagePort .one_third,.homerecent.pagePort .one_fourth {margin-right:0px;}
	.homerecent h3, .home-portfolio-categories a {font-size:13px !important;}
	.catlink {margin-bottom:10px;}
	
	/* PORTFOLIO SINGLE */
	
	.projectdetails {width:60%;}
	.projectdescription .posttext {width:auto;}
	.projectdescription {padding-left:5%;width:35%;}
	.portsingle #portitems4 .homerecent {margin:0;}
 
	
	/*FEATURES*/
	.aq-block-aq_features_block p {width:50%;}
	
	/*TESTIMONIALS*/
	.testimonial-texts {width:auto;}
	.testimonials .bx-prev {left: 50%;margin-left: -43px;}
	.testimonials .bx-next {left: 50%;margin-left:3px;}
	
	/* POSTS BLOCK*/
	.imgholder.home-post {width:100%;height:auto;}
	.aq-posts-block h3 {text-align:center;padding-top:10px;}
	.aq-posts-block .date-post, .recentdescription.home-post {text-align:center;}
	
	/*COUNTDOWN */
	
	.pmc-count, .pmc-count-simple {padding:15px 0;}
	.pmc-count:before, .pmc-count:after {width:210px;height:240px;}

	
	.team {width:auto;}
	
	/* CONTACT BLOCK */
	.aq-block-aq_contact_block  {width:55% !important;}
	
	/*ADVERTISERS */
	.advertise li { width:2.1% !important;}
	
	/* TEAM */
	.team {width:auto;}
	.team .social a {width:30px !important; height:30px !important;line-height:40px;   margin:0px !important;}
	
	/* INFO BLOCK */
	
	.infotext h2{font-size:36px !important;}
	.infotext-title-small {font-size:16px;margin-top:5px;}
	
	/* BACKGROUND VIDEO */
	
	.mainwrap-video {height: auto !important;}
	#bgvid {position:relative !important; display:inline-block;}
	.main.clearfix.video {height:0;padding:0; margin:0;}
	.mainwrap .mainwrap-video{margin-bottom: -10px !important;}
	
}

@media screen and (min-width:0px) and (max-width:960px){
	/* COLUMNS */
	
	.one_fourth {width:45%;margin-right:5%;}
	
	
	/* MENU */
	#header {width:100%;padding:0;}
	#logo {padding-left:3%;}
	.pagenav, .aq-block-aq_twitter_block .follow-button {display:none;}
	.respMenu {width:100% !important;float: right !important;text-transform:uppercase;background:#73c14e;background:rgba(115,193,78,1); text-align: center; color:#121212;font-weight:bold;   padding: 15px 0px;  cursor:pointer;display:block;}
	.pmc_menu_transparent .respMenu {padding:0px;margin-top:90px;}

	.resp_menu_button {position:absolute;right:3%;top:15px;}
	.respMenu i {line-height: 12px;font-size:28px;vertical-align:middle;}
	.event-type-selector-dropdown {margin-top:65px !important;} 
	.respMenu a i{font-size:4px;padding:0 5px 2px 0;}
	.event-type-selector-dropdown {display:none;margin-top:20px;}
	.respMenu a{width:100%;font-size:14px;font-weight:bold;padding:10px 3%;margin:0 0%;border-bottom:1px solid #ddd;text-transform:uppercase !important;float:left;text-align: left !important;text-transform:none;font-weight:normal;}
		
	.footer_widget1, .footer_widget2, .footer_widget3, .footer_widget4, .aq-block-aq_widgets_block  {width: 45% !important;margin-left:0;}
	#footer .aq-block-aq_widgets_block {margin-right:3%;}
	.ui-accordion-content {height:auto !important;}	
	.aq-block-aq_features_block, .aq-block-aq_features_block i, .aq-block-aq_features_block h3, .aq-block-aq_features_block p,.advertiseInner{width:100% !important;text-align:center;}
	.aq-block-aq_features_block {padding:20px 0;}
	.aq-block-aq_features_block h3 {margin-top:-20px;}
	.testimonial-texts p {font-size:24px;}
	.video-text span {font-size:30px;}
	
	/*COUNTDOWN */
	
	.pmc-count, .pmc-count-simple  {padding:20px;margin-bottom:0px;margin-left: 50%;left:-90px; position:relative;}
	.ih-item.circle {margin-left: 50%;left:-110px; }
	.pmc-count:before, .pmc-count:after {width:250px;height:250px;}
	.aq-block.aq-block-aq_richtext_block.aq_span12 .one_fourth {width:45%;}
	
	.advertise li { width:2.9% !important;}
	
	/* BLOG */
	.full-width-blog #slider-category {width:100% !important;}
	.full-width-blog .blogimage, .full-width-blog .mini-blog-video-container{max-width:100%;}
	.full-width-blog .entry {width:100%;float:left;margin-top:20px;}
	.full-width-blog .blogpostcategory {padding-bottom:20px;}
	
}

@media screen and (min-width:0px) and (max-width:768px){
	.pagewrap {padding-top:15px;padding-bottom:15px;}
	.progressbar {width:100%;}
	.sidebar, .infotext-title-small  {display:none;}
	.content.singledefult, .content.blog {width:100%;}
	.pricing-tabel {width:50% !important;min-width:260px !important;}
	.pricing-tabel, .pricing-tabel.highlighted {margin-top:20px;margin-bottom:20px;}
	.aq-posts-block .one_third{width:100%;margin:0;margin-bottom:30px;}
	.imgholder.home-post {text-align:center;}
	.aq-posts-block .bx-prev, .aq-posts-block .bx-next {display:none;}
	.aq-block-aq_widgets_block .block-widget .textwidget  {font-size:12px;width:auto !important; }
	.aq-template-wrapper .aq_span3 {width:auto;}
	.aq-block-aq_column_block.aq-first {margin-left:2.75% !important;}
	.aq-template-wrapper .aq_span3 {width:47%;}
	.team {width:275px;margin-bottom:25px;margin-left:47%; left:-137px;position:relative;}
	
	.video-text {top:35%;}
	.video-text h1 {line-height:26px;}
	.video-text span {font-size:22px;}
	.video-button a {font-size:12px;padding:10px 20px !important;}
	
	/* PORTFOLIO */
	
	.homerecent.pagePort .one_third, .homerecent.pagePort .one_half, .homerecent.pagePort .one_fourth {width:100% !important;}
	.homerecent.pagePort  .image, .portfolio .port-meta  {text-align:center;}
	.homerecent.pagePort .one_third.masonry_pmc, .homerecent.pagePort .one_fourth.masonry_pmc , .homerecent.pagePort .one_half.masonry_pmc  {background:none;}
	.aq-block-aq_blog_page_block .masonry_pmc .port-meta {text-align:center !important;margin-left:0px !important;}
	.homerecent.pagePort .one_third.masonry_pmc {overflow:visible;margin-bottom:45px;}
	.aq-block-aq_blog_page_block .masonry_pmc .masonry-blog-link {float:none;}
	.aq-block-aq_blog_page_block .masonry_pmc .home-portfolio-categories {text-align:center !important;float:none !important;}
	.aq-block-aq_blog_page_block .masonry_pmc .port-meta.excerpt {width:100% !important;}
	
	/* PORTFOLIO SINGLE */
	
	.projectdetails, .projectdescription  {width:100%;}
	.projectdescription {padding-left:0%;}

	
	/* BLOG */
	
	.mini-blog .entry, .mini-blog-content.nosidebar .entry {width:100%;margin:20px 0 0 0;}
	.mini-blog .blogimage,.mini-blog #slider-category, .mini-blog .mini-blog-video-container  {width:100% !important;}
	
}
@media screen and (min-width:0px) and (max-width:620px){
	.pagecontentContent-breadcrumb {float:left;width:100%;}
	.aq-template-wrapper .aq_span3 {width:100%;}
	.aq-block.aq-block-aq_richtext_block.aq_span12 .one_fourth {width:100%;}
	.pmc-count, .pricing-tabel, .pmc-count-simple, .pricing-tabel.highlighted, .ih-item.circle    {margin-left: 50%;left:-130px;}
	.homerecent h3 {border:none;font-size:14px;margin:5px;}
	.home-portfolio-categories {font-weight:normal;font-size:12px; margin:15px;}
	.advertise li { width:3.8% !important;}
	
	/* SHORTCODES */
	.video-text span {font-size:18px;}
	.pmc-image {border:none;padding:15px 0 15px 0;}
	.pmc-image .info {display:none;}
	.one_half,.one_fourth,.three_fourths, .one_fifth, .one_third, .two_thirds {width:100%;margin-bottom:30px;}
	
}
@media screen and (min-width:0px) and (max-width:599px){
	.notification-text {font-size:12px;}
	.topNotification-content {margin-right:5px;padding-right:5px;border:none;}
	.postcontent.port .blogsingleimage .nextbutton.port, .postcontent.port .blogsingleimage .prevbutton.port {top:85%;}
	
}
@media screen and (min-width:0px) and (max-width:515px){
	.video-text span {font-size:16px;}
	.share-post {width:99.5%;}
	#footerb .copyright {margin-top:25px;}
	.post-meta a, .singledefult .meta span:after, .blogpostcategory .post-meta span:after, .meta em, .totop, .share-post-title{display:none !important;}
	.aq-block-aq_contact_block {width:100% !important;}
	.aq-block-aq_contact_block textarea {width:89%;}
	.aq-block-aq_widgets_block .block-widget .textwidget {margin-top:25px;}
	.footer_widget1, .footer_widget2, .footer_widget3, .footer_widget4, .aq-block-aq_widgets_block  {width: 94% !important;}
	
	
}
@media screen and (min-width:0px) and (max-width:478px){
	div.topNotification-content:last-child, .home-portfolio-categories, .video-button {display:none;}
	
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (-webkit-min-device-pixel-ratio : 2) {
	.team .social {margin-bottom:50px;}
}



	

/* ***********************
--------------------------------------
------------CUSTOM CSS----------
--------------------------------------
*********************** */

 .home.page li li a.important_color {color:#fff!important;}
.logo-left img {height: auto !important;}
.logo-left {text-indent: -9999px !important;}
.main.new {z-index: 9999 !important;}
.logo-new {
    color: #fff !important;
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    width: 125px ;
    height: 111px;
    background: url('http://www.enrich.ie/wp-content/uploads/2014/11/enrich_logo_white1.png') no-repeat;
    margin-top: 20px;
}
#aq-block-7843-1 .mainwrap {padding:20px 0 !important;}
.mainwrap.extramenu {z-index: 999 !important;}

.menu-fixedmenu a{color:white;}






/* ----------------- Customised Responsive ------------------------ */


@media screen and (min-width:1120px) and (max-width:2000px){
			.grey_grad_full{
				background:url(http://www.enrich.ie/wp-content/themes/ecorecycle/images/grey_back_grad.png)repeat-x; 
				border:1px solid #DDD;
				border-radius:5px; 
				padding:20px;
				float:left;
				margin:0px 30px 50px 0px;
			}

			.green_grad_500{
				background:url(http://www.enrich.ie/wp-content/themes/ecorecycle/images/grey_back_grad.png)repeat-x; 
				background:#F8F8F8;
				border:1px solid #DDD;
				border-radius:5px; 
				padding:0px;
				float:left;
				margin:7px 10px 30px 10px !important;
				width:365px;
				height:495px;
				margin:10px;
				border-top:50px solid #7ac142;
				font-size:13px;
				text-align:justify;
				line-height:1.7em;
			}


			.homeimage a img{
				position:relative;
				left:0px;
				margin: 0px 0px 0px 0px;
				width:365px;
				height:236px;
			}

			.homeimage a:hover img{
				opacity: 0.6;
				filter: alpha(opacity=60); /* For IE8 and earlier */
			}


			a:hover.readmore {
				background:#FFF;
			}

			#homepage_slider{
				width: 45%; 
				padding: 10px; 
				float: left;
			}

			#homepage_text{
				width: 50%; 
				padding: 10px;
				float: left; 
				font-size: 14px; 
				text-align: justify;
				line-height:22px;
			}

			#homepage_text:first-letter {
				text-transform: uppercase;
				font-size:24px;
				font-weight:bold;
			}


			#aq-block-7843-8{
			   display: none;
			}

			img.content_image{
				margin-right:20px;
			}


			.grey_grad_left{
				background:url(http://www.enrich.ie/wp-content/themes/ecorecycle/images/grey_back_grad.png)repeat-x; 
				border:1px solid #DDD;
				border-radius:5px; 
				padding:5px;
				width:40%;
				height:290px;
				float:left;
				margin:0px 10px 50px 10px;
				overflow:hidden;
			}

			.grey_grad_left h3{
				font-size:17px !important;
				padding:5px;
			}

			.grey_grad_left iframe{
				padding-left:5px;
			}

			#healthy_balance_rightbar img{
				margin:-55px -20px -100px -20px; width:335px;
				}

			img.awards_images{margin:20px -20px 0px -20px; width:335px;}


}

@media screen and (min-width:760px) and (max-width:1119px){

			.grey_grad_full{
				background:url(http://www.enrich.ie/wp-content/themes/ecorecycle/images/grey_back_grad.png)repeat-x; 
				border:1px solid #DDD;
				border-radius:5px; 
				padding:20px;
				float:left;
				margin:0px 30px 50px 0px;
			}

			.green_grad_500{
				background:url(http://www.enrich.ie/wp-content/themes/ecorecycle/images/grey_back_grad.png)repeat-x; 
				background:#F8F8F8;
				border:1px solid #DDD;
				border-radius:5px; 
				padding:0px;
				float:left;
				margin:7px 10px 30px 10px !important;
				width:30%;
				height:100%;
				margin:10px;
				border-top:50px solid #7ac142;
				font-size:13px;
				text-align:justify;
				line-height:1.7em;
			}


			.homeimage a img{
				position:relative;
				left:0px;
				margin: 0px 0px 0px 0px;
				width:365px;
				height:236px;
			}

			.homeimage a:hover img{
				opacity: 0.6;
				filter: alpha(opacity=60); /* For IE8 and earlier */
			}


			a:hover.readmore {
				background:#FFF;
			}

			#homepage_slider{
				width: 45%; 
				padding: 10px; 
				float: left;
			}

			#homepage_text{
				width: 50%; 
				padding: 10px;
				float: left; 
				font-size: 14px; 
				text-align: justify;
				line-height:22px;
			}

			#homepage_text:first-letter {
				text-transform: uppercase;
				font-size:24px;
				font-weight:bold;
			}


			#aq-block-7843-8{
			   display: none;
			}

			img.content_image{
				margin-right:20px;
			}



			.grey_grad_left{
				background:url(http://www.enrich.ie/wp-content/themes/ecorecycle/images/grey_back_grad.png)repeat-x; 
				border:1px solid #DDD;
				border-radius:5px; 
				padding:5px;
				width:40%;
				height:290px;
				float:left;
				margin:0px 10px 50px 10px;
				overflow:hidden;
			}

			.grey_grad_left h3{
				font-size:17px !important;
				padding:5px;
			}

			.grey_grad_left iframe{
				padding-left:5px;
			}


			#header ul.menu > li {border-right:1px solid #5aa122;padding:0px 15px 13px 10px !important; }



			.sidebar {width: 25%;
				float: right;
				padding: 25px 5px 50px 5px;
				background:#F8F8F8;
				margin-left:0px;
				margin-top:50px;
				border-top:1px solid #DDD;
				border-left:1px solid #DDD;
				border-right:1px solid #DDD;
				border-bottom:1px solid #DDD;
			}



			#healthy_balance_rightbar{
				margin:-25px 0px -100px -10px; 
				width:335px;
				}






}

@media screen and (min-width:515px) and (max-width:759px){
			.content {width: 100%; padding: 0px 0 0px 0; margin-right: 0px; float: left;overflow:hidden; }

			
			.grey_grad_full{
				background:url(http://www.enrich.ie/wp-content/themes/ecorecycle/images/grey_back_grad.png)repeat-x; 
				border:1px solid #DDD;
				border-radius:5px; 
				padding:20px;
				float:left;
				margin:0px 30px 50px 0px;
			}

			.green_grad_500{
				background:url(http://www.enrich.ie/wp-content/themes/ecorecycle/images/grey_back_grad.png)repeat-x; 
				background:#F8F8F8;
				border:1px solid #DDD;
				border-radius:5px; 
				padding:0px;
				float:left;
				margin:7px 10px 30px 10px !important;
				width:100%;
				height:495px;
				margin:10px;
				border-top:50px solid #7ac142;
				font-size:13px;
				text-align:justify;
				line-height:1.7em;
			}


			.homeimage a img{
				position:relative;
				left:0px;
				margin: 0px 0px 0px 0px;
				width:365px;
				height:236px;
			}

			.homeimage a:hover img{
				opacity: 0.6;
				filter: alpha(opacity=60); /* For IE8 and earlier */
			}


			a:hover.readmore {
				background:#FFF;
			}

			#homepage_slider{
				width: 45%; 
				padding: 10px; 
				float: left;
			}

			#homepage_text{
				width: 50%; 
				padding: 10px;
				float: left; 
				font-size: 14px; 
				text-align: justify;
				line-height:22px;
			}

			#homepage_text:first-letter {
				text-transform: uppercase;
				font-size:24px;
				font-weight:bold;
			}


			#aq-block-7843-8{
			   display: none;
			}

			img.content_image{
				margin-right:20px;
			}





			.grey_grad_left{
				background:url(http://www.enrich.ie/wp-content/themes/ecorecycle/images/grey_back_grad.png)repeat-x; 
				border:1px solid #DDD;
				border-radius:5px; 
				width:90%;
				height:290px;
				float:left;
				margin:0px 10px 50px 10px;
				overflow:hidden;
			}

			.grey_grad_left h3{
				font-size:14px !important;
				padding:5px;
			}

			.grey_grad_left iframe{
				padding-left:20px;
			}

			#healthy_balance_rightbar img{
				margin:-55px -20px -100px -20px; width:335px;
				}




}

@media screen and (min-width:0px) and (max-width:514px){
			
			.content {width: 100%; padding: 0px 0 0px 0; margin-right: 0px; float: left;overflow:hidden; }

			
			.grey_grad_full{
				background:url(http://www.enrich.ie/wp-content/themes/ecorecycle/images/grey_back_grad.png)repeat-x; 
				border:1px solid #DDD;
				border-radius:5px; 
				padding:20px;
				float:left;
				margin:0px 30px 50px 0px;
			}

			.green_grad_500{
				background:url(http://www.enrich.ie/wp-content/themes/ecorecycle/images/grey_back_grad.png)repeat-x; 
				background:#F8F8F8;
				border:1px solid #DDD;
				border-radius:5px; 
				padding:0px;
				float:left;
				margin:7px 10px 30px 10px !important;
				width:90%;
				height:495px;
				margin:10px;
				border-top:50px solid #7ac142;
				font-size:13px;
				text-align:justify;
				line-height:1.7em;
			}


			.homeimage a img{
				position:relative;
				left:0px;
				margin: 0px 0px 0px 0px;
				width:400px;
				height:236px;
			}

			.homeimage a:hover img{
				opacity: 0.6;
				filter: alpha(opacity=60); /* For IE8 and earlier */
			}


			a:hover.readmore {
				background:#FFF;
			}

			#homepage_slider{
				width: 100%; 
				padding: 10px; 
				float: left;
			}

			#homepage_text{
				width: 90%; 
				padding: 10px;
				float: left; 
				font-size: 14px; 
				text-align: justify;
				line-height:22px;
			}

			#homepage_text:first-letter {
				text-transform: uppercase;
				font-size:24px;
				font-weight:bold;
			}


			#aq-block-7843-8{
			   display: none;
			}

			img.content_image{
				margin-right:20px;
			}




			.grey_grad_left{
				background:url(http://www.enrich.ie/wp-content/themes/ecorecycle/images/grey_back_grad.png)repeat-x; 
				border:1px solid #DDD;
				border-radius:5px; 
				width:90%;
				height:290px;
				float:left;
				margin:0px 10px 50px 10px;
				overflow:hidden;
			}

			.grey_grad_left h3{
				font-size:14px !important;
				padding:5px;
			}

			.grey_grad_left iframe{
				padding-left:20px;
			}

			#healthy_balance_rightbar img{
				margin:-55px -20px -100px -20px; width:335px;
				}


}



.green_grad_500 ul li{
	padding:0;
	margin:0;
	border:0;
}

.green_grad_500 h4{
	position:relative;
	top:-55px;
	padding:16px;
	margin-bottom:-58px;	
	font-size:16px !important;
	text-transform:uppercase;
	#letter-spacing:2px;
	color:#312012;
	font-family: Open Sans !important;
	font-weight:500;
	border-bottom:0;
}

.green_grad_500 p{
	padding:0px 10px 0px 10px;
	margin:0 0 1.4em 0 !important;
	}


.green_grad_500 a.readmore {
	padding:10px 10px 0px 10px;
	border:1px solid #DDD;
	border-radius:5px;
	background:#EEE;
	padding:0 5px;
	float:right;
	margin-top:-30px;
	color:#232323;
}
	

			.green_grad_500 a{font-weight:bold;}
			.green_grad_500 a:hover{text-decoration:underline;color:#73c14e}


/* ------------------ Stocklist ---------------- */

#stock_list .grey_grad_full ul{
	margin-top:10px;
	margin-bottom:10px;
}

#stock_list .grey_grad_full h5{
	}


#stock_list .grey_grad_100per ul{
	margin-top:10px;
	margin-bottom:10px;
}

#stock_list .grey_grad_100per h5{
	}

#stock_list h5:before{
	content: url('http://www.enrich.ie/wp-content/themes/ecorecycle/images/blue-dot.png');
	padding:10px;
}
#stock_list img{
}

#stock_list ul{
	margin-bottom:40px;
}
#stock_list li{
	margin:0px;
}
#stock_list a{color:#232323;text-decoration:none;font-weight:bold}

#stock_list a:hover{color:#6fbb4c;text-decoration:underline}

